#wrapper920 {
  width: 920px;
  margin: 0px auto;
  border-right: 1px solid #717171;
  border-left: 1px solid #717171;
  border-bottom: 1px solid #717171;
  background: #ffffff;
  text-align: left;
}

#headerTop {
  background: #80b477;
  height: 24px;
}

#bannerWrapper {
  background: #ffffff;
  height: 84px;
  padding-left: 10px;
}

#bannerLogo {
  background: url(/images/headerlogo.jpg) no-repeat right;
  width: 171px;
  height: 84px;
  float: left;
}

#bannerLogoSmall {
  background: url(/images/headerlogo.jpg) no-repeat right;
  width: 151px;
  height: 84px;
  float: left; 
} 

#bannerDesigners {
  width: 268px;
  height: 84px;
  float: left;
}

#bannerSpaceSmall {
  width: 35px;
  height: 64px;
  display: block;
  float: left;
} 

#headerspace {
  height: 27px;
  display: block;
  clear: both;
  text-align: right;
  margin-right: 10px;
  position: relative;
  top: 2px;
}

#bannerNewsletter {
  background: url(/images/headernewsletter.jpg) no-repeat left;
  width: 71px;
  height: 84px;
  float: left;
}

#bannerBrochure {
  background: url(/images/headerbrochure.jpg) no-repeat left;
  width: 70px;
  height: 84px;
  float: left;
}

#bannerPortfolio {
  background: url(/images/headerportfolio.jpg) no-repeat left;
  width: 70px;
  height: 84px;
  float: left;
}

#searchbox {
  width: 227px;
  height: 29px;
  margin-top: 10px;
  text-align: right;
  float: left;
}

#searchbox input {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9px;
  font-weight: bold;
  background: #ededed;
  color: #555555;
  border: #666666 1px solid;
  width: 141px;
  height: 20px;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-top: 4px;
  height: 16px;
}

#gobutton {
  margin-left: 3px;
  margin-top: 10px;
  width: 21px;
  height: 22px;
  float: left;
}

#askourexperts {
  background: url(/images/q_askourexperts.jpg) no-repeat left;
  width: 177px;
  height: 25px;
  margin-left: 74px;
  float: left;
}

#smallportfolio {
  background: url(/images/headerportfolio.gif) no-repeat left;
  width: 100px;
  height: 20px;
  float: left;
  margin-left: 14px;
}

#contactus {
  background: url(/images/headercontact.jpg) no-repeat left;
  width: 61px;
  height: 20px;
  float: left;
  margin-left: 74px;
}

#contactusSmall {
  background: url(/images/headercontact.jpg) no-repeat left;
  width: 61px;
  height: 20px;
  float: left;
  margin-left: 3px;
}
          

#aboutus {
  background: url(/images/headeraboutus.jpg) no-repeat left;
  width: 56px;
  height: 20px;
  float: left;
}

#feedback {
  background: url(/images/headerfeedback.jpg) no-repeat left;
  width: 60px;
  height: 20px;
  float: left;
}

#swca {
  background: url(/images/sw-ca.gif) no-repeat top left;
  width: 172px;
  height: 25px;
  margin-left: 10px;
  float: left;
}

#swgd {
  background: url(/images/sw-gd.gif) no-repeat top left;
  width: 172px;
  height: 25px;
  margin-left: 10px;
  float: left;
}

#swus {
  background: url(/images/sw-us.gif) no-repeat top left;
  width: 172px;
  height: 25px;
  margin-left: 10px;
  float: left;
}

#swlg {
  background: url(/cdn/images/sw.gif) no-repeat top left;
  width: 172px;
  height: 25px;
  margin-left: 10px;
  float: left;
}

#swcasm {
  background: url(/images/sw-ca.gif) no-repeat top;
  width: 162px;
  height: 25px;
  float: left;
}

#swgdsm {
  background: url(/images/sw-gd.gif) no-repeat top;
  width: 162px;
  height: 25px;
  float: left;
}

#swussm {
  background: url(/images/sw-us.gif) no-repeat top;
  width: 162px;
  height: 25px;
  float: left;
}

#swsm {
  background: url(/images/sw.gif) no-repeat top;
  width: 162px;
  height: 25px;
  float: left;
}


#swmenu {
  width: 726px;
  height: 25px;
  margin-left: 2px;
}

#swmenusmall {
  width: 563px;
  height: 25px;
  float: right;
}

#splashWrapper {
  background: #ffffff;
  height: 313px;
  margin-top: 4px;
  margin-left: 10px;
  margin-bottom: 5px;
}

#splash {
  width: 639px;
  height: 313px;
  float: left;
}

.dropdownmenu {
  width: 148px;
  position: relative;
  background: #4d8045;
  float:left;
  z-index: 100;
  display: none;
  overflow: hidden;
}

.dropdowntop {
  width: 148px;
  height: 7px;
  background: url(/images/dropdown-top.gif);
  overflow: hidden;
}

.dropdownitem {
  width: 108px;
  height: 17px;
  display: block;
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  padding-top: 2px;
  padding-bottom: 0px;
  background: #4d8045;
  overflow: hidden;
}

a.dropdownitem {
  color: #ffffff;
}

a.dropdownitem:link {
  color: #ffffff;
}

a.dropdownitem:hover {
  background: #80b477;
}

a.dropdownitem:visited {
  color:#ffffff;
}

.dropdownline {
  border-bottom: #80b477 solid 1px;
  width: 108px;
  height: 1px;
  overflow: hidden;
}

.dropdownspace {
  height: 1px;
  overflow: hidden;
}  

#headerspaceSmall {
  height: 27px;
  display: block;
  clear: both;
  text-align: right;
  margin-right: 10px;
  position: relative;
  top: 2px;
}

#homeswf {
  width: 255px;
  height: 313px;
  margin-left: 5px;
  float: left;
}

#homeswf2 {
  width: 255px;
  height: 313px;
  margin-left: 5px;
  float: left;
}

#homecontent {
  height: 321px;
  margin-top: 0px;
  margin-left: 10px;
  margin-bottom: 8px;
}

#homecolumn1 {
  width: 264px;
  float: left;
}

#homecolumn2 {
  width: 639px;
  float: left;
}

.hometext {
  width: 253px;
  height: 125px;
  padding-right: 10px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #666666;
  line-height: 13px;
  margin-bottom: 7px;
  display: table;
}
.hometext div {
  vertical-align: middle;
  display: table-cell;
}

#homequickflick {
  background: url(/images/quickflick_bg.gif) no-repeat left;
  width: 243px;
  height: 28px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #ffffff;
  line-height: 13px;
  padding-top: 33px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 32px;
  display: block;
  text-indent: -300em;
  overflow: hidden;
}

#homespotlight {
  background: url(/images/oohlala_home.gif) no-repeat left;
  width: 180px;
  height: 75px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #333333;
  line-height: 13px;
  padding-top: 50px;
  padding-left: 10px;
  padding-right: 70px;
  padding-top: 45px;
}

#spotlightphoto {
  width: 65px;
  height: 55px;
  position: relative;
  left: 181px;
  top: -2px;
  float: left;
  margin-right: -65px;
}

a.greenlink {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #b4dd4f;
  font-size: 9px;
  font-weight: bold;
}
a.greenlink:link {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #b4dd4f;
  font-size: 9px;
  font-weight: bold;
}
a.greenlink:hover {
  color: #c7ee65;
  border-bottom: #c7ee65 1px dashed;
}
a.greenlink:visited {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #b4dd4f;
  font-size: 9px;
  font-weight: bold;
}

a.redlink {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #bb0000;
  font-size: 9px;
  font-weight: bold;
}
a.redlink:link {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #bb0000;
  font-size: 9px;
  font-weight: bold;
}
a.redlink:hover {
  color: #dd3333;
  border-bottom: #dd3333 1px dashed;
}
a.redlink:visited {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  color: #bb0000;
  font-size: 9px;
  font-weight: bold;
}

.cell {
  width: 138px;
  height: 53px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #000000;
  line-height: 13px;
  padding-top: 100px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 1px;
  margin-bottom: 1px;
  margin-top: 6px;
  float: left;
}

.cell {
  width: 138px;
  height: 53px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #000000;
  line-height: 13px;
  padding-top: 100px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 1px;
  margin-bottom: 1px;
  margin-top: 3px;
  text-indent: -300em;
  overflow: hidden;
  float: left;
}

#footerWrapper {
  background: #d7d7d7;
  width: 920px;
  height: 27px;
  padding-top: 7px;
  text-align: center;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #000000;
}

#footerWrapperSmall {
  background: #d7d7d7;
  width: 727px;
  height: 27px;
  padding-top: 7px;
  text-align: center;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  color: #000000;
  border-bottom: 1px solid #717171;
}

a.footlink {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9px;
  color: #000000;
  font-weight: bold;
}
a.footlink:link {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9px;
  color: #000000;
  font-weight: bold;
}
a.footlink:hover {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9px;
  color: #666666;
  font-weight: bold;
}
a.footlink:visited {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 9px;
  color: #000000;
  font-weight: bold;
}

.readmore {
  margin-top: 5px;
}

#copyrightlarge {
  width: 920px;
  text-align: right;
  font-size: 9px;
  font-weight: bold;
  margin: 0px auto;
  padding-bottom: 2px;
}

#resources {
    border: 1px solid #BEBEBE;
    font-size: 9px;
    width: 146px;
    margin-left: 1px;
}
#resources div.header {
    font-size: 11px;
    font-weight: bold;
    background-color: #BEBEBE;
    color: #FFFFFF;
    padding-left: 10px;
}
#resources ul {
    margin:  5px 0px 10px 20px;
    padding: 0px;
    padding-left: 3px;
    text-align: left;
}
#resources li {
    margin: 0px;
    padding: -1px 0px 2px 0px;
    line-height: 14px;
}
#resources li.emphasis {
    padding-top: 3px;
}
#resources a, #resources a:visited, #resources a:active {
    color: #717171;
    font-weight: normal;
    text-decoration: none;
}
#resources a.emphasis, #resources a.emphasis:visited, #resources a.emphasis:active {
    font-weight: bold;
    font-size: 10px;
}
#resources a:hover {
    color: #BD0000;
}

